RubyGems Navigation menu

safe_credentials 0.0.1

Encrypt sensitive credentials so you can store your configuration files in source control

Gemfile
          gem 'safe_credentials', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install safe_credentials
  
  
  
  
  
  
  

Authors:

  • Alberto F. Capel

Owners:

Licenses:

  • MIT

Total downloads 573

For this version 573

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 20, 2013 (11 KB)

Runtime Dependencies: